
VIRTUAL CREDIT CARD - Bug #14286

BE [QR PAY] Transfer Sender Flow - Confirmation Screen

13 September 2022 03:36 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Layout not as per expected in Wireframe

History

#1 - 13 September 2022 04:30 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

Withdrawal flow u missed the :

#2 - 13 September 2022 06:12 PM - santhosh Krishna

- Status changed from New to Resolved

For image 1 completed but for image 2 i dont think BE is passing the label to FE, should check with FE

#3 - 14 September 2022 02:25 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

Capitalize all the box tittle

#4 - 14 September 2022 02:41 PM - santhosh Krishna

Completed, currently deploying

#5 - 14 September 2022 02:43 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#6 - 14 September 2022 02:52 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 47.9 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 42.8 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 48.9 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 45.2 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
